Cyberduck Mountain Duck CLI

Changes between Version 142 and Version 143 of help/en/faq


Ignore:
Timestamp:
Jun 9, 2019 8:50:43 PM (2 months ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v142 v143  
    6666
    6767==== Windows ====
    68 Requires at least ''Windows Vista'' (32bit/64bit) with ''.NET Framework 4.7.2''. If the .NET Framework installation fails, download it manually from
     68Requires ''Windows 7'' or later with ''.NET Framework 4.7.2''. If the .NET Framework installation fails, download it manually from
    6969 * [https://dotnet.microsoft.com/download/dotnet-framework/net472 .NET Framework 4.7.2]
    7070
swiss made software